\documentclass[10pt,a4paper]{report}
\usepackage[top=3cm, bottom=2.5cm, left=3cm, right=2.5cm] {geometry}
\usepackage {bsymb,b2latex}
\usepackage[utf8]{inputenc}
\usepackage{fancyhdr,lastpage,color}
\lhead{\rm An Event-B Specification of Context}
\rhead {\rm Page \thepage~of \pageref{LastPage}}
\lfoot{}\cfoot{}\rfoot{}
\pagestyle{fancy}
%---------------------------------------------------------
\begin{document}
\thispagestyle{empty}
\begin{description}
\BTitle{Context}{11Dec2016}{09:45:08 PM}
\CONTEXT{Context}
\SETS
	\begin{description}
		\Item{ LOCATIONS }
	\end{description}
\CONSTANTS
	\begin{description}
		\Item{ l1 }
		\Item{ l2 }
	\end{description}
\AXIOMS
	\begin{description}
		\nItem{ axm1 }{ partition(LOCATIONS, \{ l1\} , \{ l2\} ) }	\end{description}
\END
\end{description}
\end{document}
